# Bulkoptions
> Module de gestions des options spécifiques à votre thème Prestashop 1.7.

## Dependencies
* PS 1.7+

## Licence

### DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE

TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION

1. You just DO WHAT THE FUCK YOU WANT TO.

![Bulko logo](https://www.bulko.net/logo-agence-bulko.gif "Bulko logo")
